Kerbal Space Program - Bug #5925

Bug #5918 wrongly classed as "not a bug' because the tester can not read
11/11/2015 03:26 AM - Comwarrior69

Status: Moot Start date: 11/11/2015
Severity: Unworthy % Done: 0%
Assignee:

Category: Bug Tracker

Target version:

Version: Not Applicable Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Bug #5918 talks about pointing AT or AWAY from the target and DOES NOT mention prograde NOR retrograde to the target.

Related issues:

Related to Kerbal Space Program - Bug #5918: SAS point at/away from target gr... Not a Bug 11/10/2015
Is duplicate of Kerbal Space Program - Bug #5022: Target node deselects when ... Not a Bug 05/20/2015
Is duplicate of Kerbal Space Program - Bug #5316: SAS "target tracking" mode ... Closed 08/11/2015
History

#1 - 11/11/2015 03:45 PM - RexKramer
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

#2 - 11/11/2015 04:10 PM - RexKramer
- Status changed from Not a Bug to Duplicate

Duplicates #5022 and #5316. This is intentional behavior, not a bug.

#3 - 11/11/2015 04:10 PM - RexKramer
- Related to Bug #5022: Target node deselects when stationary or close to 0.0m/s added

#4 - 11/11/2015 04:10 PM - RexKramer
- Related to deleted (Bug #5022: Target node deselects when stationary or close to 0.0m/s)

#5 - 11/11/2015 04:10 PM - RexKramer

- Is duplicate of Bug #5022: Target node deselects when stationary or close to 0.0m/s added

#6 - 11/11/2015 04:10 PM - RexKramer
- Is duplicate of Bug #5316: SAS "target tracking" mode not available if zero speed relative to target added

#7 - 11/11/2015 10:30 PM - orcaman98

Comwarrior69 wrote:

Bug #5918 talks about pointing AT or AWAY from the target and DOES NOT mention prograde NOR retrograde to the target.

You did, between the pictures. Anyway, otherwise, you're right. There's no reason for target/anti-target to be greyed out, as the only way you could
get wild behavior from that is if you passed through the target. Target-relative prograde and retrograde would be prone to such behavior, and |

completely understand removing them, but bearing to target should remain an option.

#10 - 11/12/2015 09:04 AM - Squelch
- Related to Bug #5918: SAS point at/away from target grayed at zero closing speed added
https://bugs.kerbalspaceprogram.com/issues/5918
https://bugs.kerbalspaceprogram.com/issues/5022
https://bugs.kerbalspaceprogram.com/issues/5316
https://bugs.kerbalspaceprogram.com/issues/5918

#11 - 11/16/2015 02:42 AM - Squelch
- Status changed from Duplicate to Moot

- Severity changed from Critical to Unworthy
